[Strings]
Title=Actualització del Firefox Developer Edition
Info=El Firefox Developer Edition està instal·lant les actualitzacions i s'iniciarà tot seguit.
MozillaMaintenanceDescription=El servei de manteniment de Mozilla garanteix que teniu la darrera i més segura versió del Mozilla Firefox a l'ordinador. Mantenir el Firefox al dia és molt important per a la seguretat en línia i, per tant, Mozilla recomana que tingueu activat aquest servei.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
